* {
    margin: 0;
    padding: 0;
}

html,
body {
    height: 100%;
}

body {
    width: 100%;
    height: 100%;
    margin-top: 0;
    padding-top: 0;
    background-color: #f9f9f9;
    -webkit-font-smoothing: antialiased;
}

#masthead {
    z-index: 14;
}

a {
    color: inherit;
    text-decoration: none;
}

h1 {
    display: inline-block;
    margin: 0;
}

nav {
    display: inline-block;
}

.headimg {}

.tparrows {
    display: none !important;
}

.vita {
    margin-top: 250px;
}

.vita>article>header {
    display: none;
}

.visualSoundContainer__related {
    display: none !important;
}

#widget>div.singleSound.g-box-full>div>div.visualSoundContainer__related.g-transition-transform {
    display: none !important;
}

.entry-page-image {
    position: relative;
    z-index: 3;
    width: 100%;
    max-height: 375px;
    overflow: hidden;
    top: -90px;
}

img.size-thumbnail {
    width: 100px !important;
    height: auto !important;
    margin-right: 3px;
}

.site-2>.menu-main-container>ul li {
    color: #333 !important;
    font-weight: 600;
}

.site-2>.menu-main-container>ul li a:hover {
    border-bottom: 2px solid #333 !important;
}

.site-2>.menu-main-container>ul li.current_page_item {
    padding-bottom: 5px;
    border-bottom: 1px solid #333 !important;
}

h1.site-2 {
    background: url(logob.png) no-repeat !important;
}

.site-33>.menu-main-container>ul li {
    color: #333 !important;
    font-weight: 600;
}

.site-33>.menu-main-container>ul li a:hover {
    border-bottom: 2px solid #333 !important;
}

.site-33>.menu-main-container>ul li.current_page_item {
    padding-bottom: 5px;
    border-bottom: 1px solid #333 !important;
}

h1.site-33 {
    background: url(logob.png) no-repeat !important;
}

.site-82>.menu-main-container>ul li {
    color: #333 !important;
    font-weight: 600;
}

.site-82>.menu-main-container>ul li a:hover {
    border-bottom: 2px solid #333 !important;
}

.site-82>.menu-main-container>ul li.current_page_item {
    padding-bottom: 5px;
    border-bottom: 1px solid #333 !important;
}

h1.site-82 {
    background: url(logob.png) no-repeat !important;
}

.site-87>.menu-main-container>ul li {
    color: #333 !important;
    font-weight: 600;
}

.site-87>.menu-main-container>ul li a:hover {
    border-bottom: 2px solid #333 !important;
}

.site-87>.menu-main-container>ul li.current_page_item {
    padding-bottom: 5px;
    border-bottom: 1px solid #333 !important;
}

h1.site-87 {
    background: url(logob.png) no-repeat !important;
}

.entry-page-image>img {
    width: 100% !important;
    max-width: 100% !important;
    height: auto !important;
}


/* Showreel */

.showreel {
    position: absolute;
    bottom: 53px;
    /* left: ; */
    z-index: 999;
    width: 240px;
    height: 134px;
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    transition: all 0.3s ease-in-out;
}

.showreel:hover {
    -webkit-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.6);
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.6);
}

.showreel img {
    width: 100%;
    height: auto;
}

.fancybox-overlay.fancybox-overlay-fixed {
    z-index: 999999999;
}

div.fancybox-wrap.fancybox-mobile.fancybox-type-iframe.fancybox-opened {
    z-index: 9999999998;
}

.logo {
    background: url(logo.png) no-repeat;
    height: 25px;
    width: 185px;
    text-indent: -99999px;
    display: inline-block;
    position: relative;
    float: left;
    z-index: 15;
}

.entry-gallery {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    overflow: hidden;
}

.clearfix {
    clear: both;
}

#site-navigation {
    position: relative;
    float: right;
    z-index: 16;
    margin-top: -20px;
}

.entry-header {}

.title {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    color: #333;
    text-align: left;
}

.desc {
    font-family: 'Open Sans', sans-serif;
    text-transform: none;
    font-size: 13px;
    color: #666;
    font-weight: 400;
    text-align: left;
}

.eg-grant-content {
    padding: 0 !important;
}

.nav {
    margin: 0 auto;
    max-width: 1200px;
    position: relative;
    padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
}

h1.entry-title {
    font-family: 'Vollkorn', serif;
    font-size: 19px;
    color: #333;
    margin-top: 90px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-style: italic;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
}

p {
    font-family: 'Open Sans', sans-serif;
    margin-top: 10px;
    letter-spacing: 0.1em;
    font-size: 13px;
}

h2 {
    font-family: 'Vollkorn', serif;
    font-size: 17px;
    color: #333;
    text-transform: uppercase;
    font-style: italic;
    display: inline-block;
    font-weight: 400;
    padding-bottom: 0px;
    -webkit-font-smoothing: antialiased;
}

h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #333;
    margin-top: 30px;
    margin-bottom: 10px;
}

h4 {
    font-family: 'Vollkorn', serif;
    font-size: 17px;
    color: #333;
    text-transform: uppercase;
    font-style: italic;
    display: inline-block;
    padding-bottom: 0px;
    margin-top: 40px;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
}

.vitatext {
    margin-top: 30px;
    display: block;
    letter-spacing: 0.1em;
    font-size: 13px;
}

#page {
    margin: 0 auto -155px;
    max-width: 1200px;
    margin-top: -100px;
    padding-left: 20px;
    padding-right: 20px;
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

.footer {
    height: 100px;
    z-index: 99999999;
    position: relative;
    padding-top: 50px;
}

.push {
    height: 40px;
}

.eg-grant-element-0 {
    line-height: 0.8em !important;
    margin-top: 5px !important;
}

.link {
    margin-top: 6px;
    display: inline-block;
    border-bottom: 1px solid #333;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 0.05em;
    line-height: 1.2em;
}

.entry-content {
    clear: both;
    height: auto;
}

.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth,
.one_seventh {
    display: inline;
}

.tsp-esg-item {
    max-height: 335px !important;
    max-width: 585px !important;
}

ul#menu-main {
    list-style: none;
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
    font-weight: 600;
    color: #fff;
    display: block;
}

ul#menu-main li {
    display: inline;
    text-transform: uppercase;
    letter-spacing: 0.09em;
    margin-right: 10px;
    opacity: 1;
    transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    -webkit-transition: opacity .2s ease-out;
    -o-transition: opacity .2s ease-out;
}

ul#menu-main li a:hover {
    padding-bottom: 5px;
    border-bottom: 2px solid #fff;
}

ul#menu-main li.current_page_item {
    padding-bottom: 5px;
    border-bottom: 1px solid #fff;
}

ul#menu-footerlinks {
    list-style: none;
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
    font-weight: 600;
    color: #333;
    display: inline-block;
}

ul#menu-footerlinks li {
    display: block;
    letter-spacing: 0.09em;
    margin-right: 10px;
}

ul#menu-footerlinks li a:hover {
    padding-bottom: 2px;
    border-bottom: 2px solid #333;
}

.slide_title {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 0.02em;
    text-align: left;
    position: relative;
    z-index: 9999;
    margin-top: -200px;
    /* left: 20px; */
    /* bottom: 120px; */
    width: 100%;
    text-align: left;
    max-width: 1200px;
    margin: 0 auto;
    top: -70px;
}

ul#menu-footerlinks li.current_page_item {}

ul#menu-footerrechts {
    list-style: none;
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
    font-weight: 600;
    color: #333;
    display: inline-block;
}

ul#menu-footerrechts li {
    display: inline;
    text-transform: uppercase;
    letter-spacing: 0.09em;
    margin-right: 10px;
}

ul#menu-footerrechts li a:hover {
    padding-bottom: 5px;
    border-bottom: 2px solid #333;
}

ul#menu-footerrechts li.current_page_item {
    padding-bottom: 5px;
    border-bottom: 1px solid #333;
}

div.menu-footerrechts-container {
    float: right;
    margin-top: 40px;
}

div.footerbox-8 {
    z-index: 99999999;
    height: 100px;
    position: fixed;
    width: 94%;
    max-width: 1200px;
    bottom: 20px;
}

.box-8>.menu-footerrechts-container>#menu-footerrechts li {
    color: #fff !important;
    font-weight: 600;
}

.box-8>.menu-footerlinks-container>#menu-footerlinks li {
    color: #fff !important;
    font-weight: 600;
    display: block;
    text-transform: none;
    padding-bottom: 4px;
}

.box-8>.menu-footerlinks-container>ul#menu-footerlinks li a:hover {
    border-bottom: 2px solid #fff;
    padding-bottom: 0;
}

.box-8>.menu-footerlinks-container>ul#menu-footerlinks li.current_page_item {
    border-bottom: none;
}

.box-8>.menu-footerrechts-container>ul#menu-footerrechts li a:hover {
    padding-bottom: 5px;
    border-bottom: 2px solid #fff;
}

.box-8>.menu-footerrechts-container>ul#menu-footerrechts li.current_page_item {
    padding-bottom: 5px;
    border-bottom: 1px solid #fff;
}

div.menu-footerlinks-container,
div.menu-footerrechts-container {
    display: inline-block;
}

.menu-footerlinks-container li {
    display: block;
    padding-bottom: 4px;
}

.menu-footerlinks-container>ul#menu-footerlinks li.current_page_item {
    border-bottom: none;
}

.mobilemenu {
    display: none;
}

.nav__wrap {
    position: relative;
    margin: 0 auto -155px;
    max-width: 1200px;
    margin-top: -100px;
    padding-left: 20px;
    padding-right: 20px;
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

.nav__point.info {
    position: absolute;
    left: -20px;
    top: 40vh;
    z-index: 99999;
}

.nav__point.videotheater {
    position: absolute;
    right: -30px;
    top: 16vh;
    z-index: 99999;
}

.nav__point.text {
    position: absolute;
    right: 0;
    top: 60vh;
    z-index: 99999;
}

.nav__point.impressum {
    position: absolute;
    right: 0;
    top: 99vh;
    z-index: 99999;
}

.home .menu-footerlinks-container,
.home .menu-footerrechts-container {
    display: none;
}

.home #page {
    max-width: 1700px;
}

p+h2 {
    padding-top: 40px;
}

@media (max-width: 800px) {

    .home .menu-footerlinks-container,
    .home .menu-footerrechts-container {
        display: inline-block;
    }

    .nav__point {
        display: none;
    }
}

@media (max-width: 600px) {

    html,
    body {
        overflow-x: hidden;
    }

    #main {
        clear: both;
    }

    #page {}

    .logo {
        -webkit-transform: translate3d(0, 0, 0);
    }

    header {}

    ul#menu-main li {
        display: block;
        text-transform: uppercase;
        letter-spacing: 0.09em;
        margin-right: 10px;
        opacity: 1;
        transition: opacity .2s ease-out;
        -moz-transition: opacity .2s ease-out;
        -webkit-transition: opacity .2s ease-out;
        -o-transition: opacity .2s ease-out;
        text-align: right;
        padding-bottom: 2px;
        -webkit-transform: translate3d(0, 0, 0);
    }

    ul#menu-main {
        display: none;
    }

    .entry-page-image {
        position: relative;
        z-index: 3;
        height: 375px;
        width: 1300px;
        overflow: hidden;
        top: -130px;
        left: -400px;
        overflow-x: hidden;
    }

    .entry-page-image>img {
        height: 375px !important;
    }

    #site-navigation {
        position: absolute;
        top: 100px;
        right: 20px;
        -webkit-transform: translate3d(0, 0, 0);
    }

    .mobilemenu {
        display: none;
        position: absolute;
        right: 20px;
        top: 42px;
        height: 17px;
        width: 37px;
        background: url(menu.png) no-repeat;
        cursor: pointer;
        z-index: 99999;
        -webkit-transform: translate3d(0, 0, 0);
    }

    a.site-2 {
        background: url(menub.png) no-repeat !important;
    }

    a.site-33 {
        background: url(menub.png) no-repeat !important;
    }

    a.site-82 {
        background: url(menub.png) no-repeat !important;
    }

    a.site-87 {
        background: url(menub.png) no-repeat !important;
    }

    ul#menu-main li a:hover {
        border-bottom: 0px solid #fff;
    }

    a:hover {
        border-bottom: 0px solid #fff;
    }

    a:focus {
        border-bottom: 0px solid #fff;
    }

    a:active {
        border-bottom: 0px solid #fff;
    }

    ul#menu-main li.current_page_item {
        border-bottom: 0px solid #fff;
        padding-bottom: 2px;
    }

    .tp-leftarrow {
        margin-left: -80px !important;
    }

    .tp-rightarrow {
        margin-right: -80px !important;
    }

    h1.entry-title {
        font-family: 'Vollkorn', serif;
        font-size: 19px;
        color: #333;
        margin-top: 0px;
        margin-bottom: 20px;
        text-transform: uppercase;
        font-style: italic;
    }

    .ccolumn {
        text-align: left !important;
        margin-left: 0px !important;
        width: 80% !important;
        margin-top: 20px !important;
    }

    .ccolumn:first-of-type {
        margin-top: 0px !important;
    }

    .showreel {
        bottom: 43px;
        width: 130px;
        height: 73px;
    }
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: landscape) {
    .showreel {
        bottom: 43px;
        width: 130px;
        height: 73px;
    }
}